51dev.com IT技术开发者社区

51dev.com 技术开发者社区

解决eclipse中web项目出现Project facet Java version 1.8 is not supported.的问题

代码星球阅读(26)2020-05-24 收藏0次评论

项目的jdk和tomcat的jdk版本不同,将eclipse-preference-server-runtime environments点击你要用的tomcat点击edit-jre选择和你项目对应的版本。

 

以上就是解决eclipse中web项目出现Project facet Java version 1.8 is not supported.的问题的全部内容。